@import 'common.css?version=2';
@import 'table-accordion.css?version=2';

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.header-container {
    width: 100%;
    height: 92px;
    background-color: #083972;
    left: 0px;
    top: 0px;
    overflow: hidden;
}

.tab ul.login {
    position: absolute;
    float: right;
    clear: right;
    height: 42px;
    line-height: 42px;
    right: 0;
    color: #FFF;
    font-size: 12px;
    text-align: center;
    width: auto;
    margin: 0;
}

.tab ul.login li.left {
    background: url(/cart/user/login_panel/images/tab_l.png) no-repeat left 0;
    height: 40px;
    width: 30px;
    display: block;
    float: left;
    position: relative;
    right: -2px;
    margin: 0;
    padding: 0;
}

.tab ul.login li.right {
    background: url(/cart/user/login_panel/images/tab_r.png) no-repeat left 0;
    height: 42px;
    width: 30px;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

.tab ul.login li {
    text-align: left;
    display: block;
    float: left;
    height: 38px;
    background: #083972 url(/cart/user/login_panel/images/tab_m.png) repeat-x scroll top left;
    margin: 0;
    padding: 0 5px;
}

.tab ul.login li a:hover {
    color: #FFF;
}

.tab ul.login li img {
    position: relative;
    top: 2px;
    display: block;
    margin-right: 7px;
    width: 20px;
}

.tab .sep {
    color: #fff;
    margin: 0;
}

.tab .open, .tab .close {
    height: 20px;
    line-height: 20px !important;
    padding-left: 0 !important;
    cursor: pointer;
    display: block;
    width: 102px;
    position: relative;
    top: 11px;
}

.tab .logoff {
    display: block;
    width: 46px;
}

.tab a:visited {
    color: #0bf;
    text-decoration: none;
    outline: 0;
}

#toppanel {
    position: fixed;
    top: -10px;
    width: 100%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.tab ul.login li a {
    color: #fff;
}

.uc-cart-item-count-label {
    text-align: center;
}
.item-price
.uc-cart-item-count-label:hover {
    text-decoration: underline !important;
}

.spacer {
    clear: both;
}

.col-xs-12 + .spacer + .navbar {
    padding: 0;
}

.navbar {
    background-image: url(http://ww3.wholesalesolar.com/wholesale_solar_nav_bar.gif);
    height: 24px;
    background-repeat: repeat-x;
    white-space: nowrap;
    margin-top: 0;
    margin-bottom: 5px;
    position: relative;
    display: -moz-grid;
}

.siteMessage {
    width: 100%;
    clear: both;
    margin: auto
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.dropdown {
    position: relative;
    z-index: 597;
    float: left;
}

ul.dropdown li {
    float: left;
    min-height: 1px;
    line-height: 1.3em;
    vertical-align: middle;
}

ul.dropdown li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}

ul.dropdown ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    width: 100%;
}

.viewGallery {
    position: absolute;
    display: none;
    right: 95px;
    bottom: 100px;
    font-size: 28px;
    font-weight: 600;
    color: rgba(11, 10, 10, 0.8);
}

ul.dropdown ul li {
    float: none;
}

ul.dropdown ul ul {
    top: 1px;
    left: 99%;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}

.selectNav {
    display: none;
}

table {
    display: table;
    border-collapse: separate;
    border-color: gray;
    width: 100%;
    border-width: 0px;
    border-spacing: 0px;

}

a {
    color: #00f;
}

a.mainLink:link, a.mainLink:visited, a.mainLink:active, a.mainLink:hover {
    text-decoration: none;
}

a:active, a.mainLink:link, a.mainLink:visited, a.mainLink:active {
    color: #039;
}

a:hover, a.mainLink:hover {
    color: #ff7800;
}

a.sublink2:link, a.sublink2:visited, a.sublink2:active, .tab ul.login li a {
    color: #fff;
}

a.sublink2:link, a.sublink2:visited, a.sublink2:active, a.sublink2:hover {
    text-decoration: none;
    font-weight: 700;
}

a.sublink2:hover {
    color: #039;
}

a.sublink3:link, a.sublink3:visited, a.sublink3:active, a.sublink3:hover {
    font-weight: 400;
    text-decoration: none;
}

a:active, a.mainLink:link, a.mainLink:visited, a.mainLink:active, a.sublink3:link, a.sublink3:visited, a.sublink3:active {
    color: #039;
}

a:hover, a.mainLink:hover, a.sublink3:hover, a.boldLink:hover, #jcart-footer a:link, #jcart-footer a:visited, #jcart-footer a:active, #jcart-footer a:hover {
    color: #ff7800;
}

#subNav {
    background-color: #ffffff;
    width: 100px;
    left: -75px;
}

ul.dropdown ul {

}

#subNav li {
    padding-top: 8px;
    background-color: #ffffff;
    width: 150px;
    text-align: left;
    float: left;
    padding-left: 10px;
    padding-bottom: 8px;
    border-bottom: 1px solid #083972;
    border-left: 1px solid #083972;
    border-right: 1px solid #083972;
}

#subNav li:nth-child(1) {
    border-top: 1px solid #083972;
}

.call {
    color: #080;
    font-size: 10pt;
    font-weight: 400;
}

.call a {
    color: #00f;
}

.mobile {
    display: none;
}

.mobileMessage {
    width: 100%;
}

.mobileMessage > span {

    text-align: left;
    color: #080;
}

.mobileMessage > span a {
    text-decoration: none;
    color: #080;
}

.mobileMenu {
    display: none;
    position: relative;
    background-color: #e4e4e4;
    overflow: hidden;
    height: 100px;
    white-space: nowrap;
    padding: 10px;
    width: 100%;

}

.mobileSearch {
    width: 100%;
    padding-right: 35px;
}

.mobileSearch .search {
    width: 100%;
    -webkit-appearance: none;
    border-right: 0;
    -webkit-border-radius: 0;
    height: 32px;

}

.mobileSearch .searchsubmit {
    -webkit-appearance: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #083972;
    display: inline;
    vertical-align: top;
    padding: 10px;

}

.mobile {
    display: none;
}

.menu-btn-bg {
    z-index: 10000;
    width: 100%;
    height: 0px;
    background-color: rgba(255, 255, 255, 0.90);
    position: fixed;
    top: 0px;
    right: 0px;
    border-bottom: 2px solid #083972;
    display: none;
}

#mobile-menu-toggle {
    position: fixed;
    top: 10px;
    right: 10px;
    display: none;
    width: 3.5em;
    font-size: 1.75em;
    text-align: center;
    font-weight: 700;
    z-index: 100001;
    background-color: #cc0202;
    color: #ffffff;
    border: 1px solid white;
    -webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 1);
}

#mobile-menu-toggler {
    font-size: 1.5em;
    width: 100%;
    margin-bottom: 15px;
    height: 2em;
    background-color: #cc0202;
    color: #ffffff;
    border: 1px solid white;
    z-index: 100001;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.mobile-prodnav a {
    font-size: 1.5em !important;
}

.mobile-prodnav a {
    margin-bottom: 15px;
    padding-left: 10px;
    display: inline-block;
}

.mobile-menu-fixed {
    top: 0;
    background-color: transparent;
    z-index: 10009;
    position: fixed;
    }

.mobile-menu-fixed #mobileCart {
    width: 200px;
    top: 22px;
    left: 0;
    margin: -10px auto 0 auto;
    position: fixed;
}

.call-icon img {
    height: 37px
}

.mobile-menu-fixed .call-icon {
    position: fixed;
    right: 100px;
    top: 20px;
}

.mobile-only {
    display: none
}

.title2, h2 {
    font-size: 1.1em;
    color: #cc0202;
    font-weight: 700;
}

.title3 {
    font-size: 1.1em;
    color: #fff;
    font-weight: 700;
}

.title3 a:hover {
    font-size: 1.1em;
    color: #ff7800;
    font-weight: 700;
    text-decoration: none
}

.smBlk {
    font-size: 0.75em;
    color: #000;
    font-weight: 700;
    line-height: 0.5em;
}

table.prodnav th, table.prodnav1 th {
    color: #000;
    text-align: left;
    width: 100%;
    background-color: #083972;
    border-right: 1px solid #083972;
    background-position-y: 0.6em;
    text-indent: 9px;
    margin: 0;
    padding: 3px;
}

.background-bullet-img {
    background-image: url(http://ww3.wholesalesolar.com/ico/bullet2.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
}

table.prodnav td {
    border-left: 1px solid #083972;
    text-align: left;
    border-right: 1px solid #083972;
    border-top: 0 solid #000;
    border-bottom: 1px solid #083972;
    background-color: #fff;
    background-position-y: 0.4em;
    text-indent: 9px;
    margin: 0;
    padding: 2px;
}

table.termsTable {
    margin-top: 20px;
}

table.termsTable th, table.termsTable th {
    color: #000;
    text-align: left;
    width: 100%;
    background-color: #083972;
    border-right: 1px solid #083972;
    margin: 0;
    padding: 3px;
}

table.termsTable td {
    border-left: 1px solid #083972;
    text-align: left;
    border-right: 1px solid #083972;
    border-top: 0 solid #000;
    border-bottom: 1px solid #083972;
    background-color: #fff;
    margin: 0;
    padding: 2px;
}

table.signupframe th, table.signupframe th {
    color: #ffffff;
    text-indent: 9px;
    text-align: left;
    width: 100%;
    background-color: #083972;
    border-right: 1px solid #083972;
    background-image: url(http://ww3.wholesalesolar.com/ico/bullet2.gif);
    background-repeat: no-repeat;
    background-position-y: 0.6em;
    margin: 0;
    padding: 3px;
}

table.signupframe input {
    width: 100%;
    margin-top: 5px;
}

table.signupframe td {
    border-left: 1px solid #083972;
    text-align: left;
    border-right: 1px solid #083972;

    border-top: 0 solid #000;
    background-color: #fff;
    margin: 0;
    padding: 2px;
}

table.signupframe {
    border-bottom: 1px solid #083972;
}

.stepsList li:nth-child(1) {
    list-style-image: url('http://ww3.wholesalesolar.com/StartHere/step1-new.png');
}

.stepsList li:nth-child(2) {
    list-style-image: url('http://ww3.wholesalesolar.com/StartHere/step2-new.png');
}

.stepsList li:nth-child(3) {
    list-style-image: url('http://ww3.wholesalesolar.com/StartHere/step3-new.png');
}

.stepsList li:nth-child(4) {
    list-style-image: url('http://ww3.wholesalesolar.com/StartHere/step4-new.png');
}

.stepsList li {
    position: relative;
    top: -14px;
}

.stepsList {
    margin-bottom: 0px;
}

.stepsList li a, .stepsList li span {
    top: -20px;
    position: relative;
}
.stepsList li a .our-phone-number {
    top: 20px !important;
}


#fourStepsBox {
    border: 1px solid #083972;
    padding: 0px 15px;
}



.ucAddToCartDefault {
    border: 1px solid #083972;
    background: -webkit-gradient(linear, left top, left bottom, from(#537DAD), to(#083972));
    background: -webkit-linear-gradient(bottom, #264A74, #6893C3);
    background: -moz-linear-gradient(bottom, #264A74, #6893C3);
    background-image: -ms-linear-gradient(top, #537DAD 0%, #083972 100%);
    background-image: linear-gradient(to bottom, #537DAD 0%, #083972 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#537DB0', endColorstr='#083972', GradientType=0); /* IE6-9 */
    padding: 2px 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
    box-shadow: rgba(0, 0, 0, 1) 0 0 0;
    text-shadow: rgba(0, 0, 0, .4) 0 1px 0;
    color: #ffffff;
    font-family: Helvetica, Arial, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
    text-transform: capitalize;
    display: inline-block;
    font-weight: 700;
}

table.search {
    margin-top: 20px;
}

table.search input {
    width: 99% !important;
    margin-left: 0 !important;
}

table.search th, table.search th {
    color: #fff;
    text-align: left;
    width: 100%;
    background-color: #083972;
    border-right: 1px solid #083972;
    margin: 0;
    /*padding:3px;*/
    font-size: 0.9em;
}

#newsletterGo {
    padding: 0px;
}

table.search tr:nth-child(1) td {
    border-top: 1px solid #083972;
}

table.search td {
    border-left: 1px solid #083972;
    text-align: left;
    border-right: 1px solid #083972;
    border-top: 0 solid #000;
    border-bottom: 1px solid #083972;
    background-color: #fff;
    margin: 0;
    padding: 2px;
}

table.search {
    margin-top: 20px;
}

table.testimonials th, table.testimonials th {
    color: #fff;
    text-align: left;
    width: 100%;
    background-color: #083972;
    border-right: 1px solid #083972;
    margin: 0;
    padding: 3px;
}

table.testimonials tr:nth-child(1) td {
    border-top: 1px solid #083972;
}

table.testimonials td {
    border-left: 1px solid #083972;
    text-align: left;
    border-right: 1px solid #083972;
    border-top: 0 solid #000;
    border-bottom: 1px solid #083972;
    background-color: #fff;
    margin: 0;
    padding: 2px;
}

img {
    vertical-align: initial
}

table.powerTable tr:nth-child(1) td {
    border-top: 1px solid #083972;
    background-color: #083972;
}

table.powerTable td {
    border-left: 1px solid #083972;
    text-align: left;
    border-right: 1px solid #083972;
    border-top: 0 solid #000;
    border-bottom: 1px solid #083972;
    margin: 0;
    padding: 2px;
}

table.powerTable {
    margin-top: 20px;
}

table.wssHighlights {
    margin-top: 20px;
}

table.wssHighlights th, table.wssHighlights th {
    color: #000;
    text-align: left;
    width: 100%;
    background-color: #083972;
    border-right: 1px solid #083972;
    margin: 0;
    padding: 3px;
}

table.wssHighlights tr:nth-child(1) td {
    border-top: 1px solid #083972;
}

table.wssHighlights td {
    border-left: 1px solid #083972;
    text-align: left;
    border-right: 1px solid #083972;
    border-top: 0 solid #000;
    border-bottom: 1px solid #083972;
    background-color: #fff;
    margin: 0;
    padding: 2px;
}

.titleRedLg {
    font-size: 1.2em;
    color: #cc0202;
    text-align: center;
    font-weight: 700;
}
.Redsmal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #cc0202;
}

.style01, .style02, .style03, .style04, .style01 a:visited, .style02 a:visited, .style03 a:visited, .style04 a:visited, .style01 a:hover, .style02 a:hover, .style03 a:hover, .style04 a:hover, .style01 a, .style02 a, .style03 a, .style04 a {
    font-size: 1em;
    font-weight: 700;
    text-decoration: none;
}

.style01, .style01 a, .style04 a:hover {
    color: #083972;
}

.style02, .style02 a {
    color: #63a84d;
}

.style04, .style04 a, .style01 a:hover, .style02 a:hover, .style03 a:hover {
    color: #FE7800;
}

.style1 {
    font-weight: 400;
}

.copyright {
    font-size: 8pt;
    color: #8896a4;
    font-weight: 400;
}

blockquote {
    background-color: #e4e4e4;
    text-align: center;
    border: 1px solid #083972;
    overflow: hidden;
    padding: 8px;
    margin-top: 15px;
}

.plaingreen {
    color: #080;
    font-size: 0.9em;
}

.one {
    padding: 15px 0 15px 60px;
    background: url(http://ww3.wholesalesolar.com/StartHere/step1.gif) no-repeat left center;
}

.two {
    padding: 15px 0 15px 60px;
    background: url(http://ww3.wholesalesolar.com/StartHere/step2.gif) no-repeat left center;
}

.three {
    padding: 15px 0 15px 60px;
    background: url(http://ww3.wholesalesolar.com/StartHere/step3.gif) no-repeat left center;
}

#NoBullet li {
    list-style-type: none;
}

#ROI {
    display: block;
    width: 90px;
    height: 62px;
    background: url("http://ww3.wholesalesolar.com/ico/ROI-button-rollover.gif") no-repeat 0 0;

}

#ROI:hover {
    background-position: -90px 0px;
}

#ROI span {
    position: absolute;
    left: -5000px;
}

#financing {
    display: block;
    width: 90px;
    height: 62px;
    background: url("http://ww3.wholesalesolar.com/ico/FINANCING-button-rollover.gif") no-repeat 0 0;

}

#financing:hover {
    background-position: -90px 0px;
}

#financing span {
    position: absolute;
    left: -5000px;
}

#solarleasing {
    display: block;
    width: 90px;
    height: 62px;
    background: url("http://ww3.wholesalesolar.com/ico/SOLAR-LEASING-button-rollover.gif") no-repeat 0 0;

}

#solarleasing:hover {
    background-position: -90px 0px;
}

#solarleasing span {
    position: absolute;
    left: -5000px;
}

#gridtieballpark {
    display: block;
    width: 90px;
    height: 62px;
    background: url("http://ww3.wholesalesolar.com/ico/GT-BLLPRK-COST-button-rollover.gif") no-repeat 0 0;

}

#gridtieballpark:hover {
    background-position: -90px 0px;
}

#gridtieballpark span {
    position: absolute;
    left: -5000px;
}

#offgridballpark {
    display: block;
    width: 90px;
    height: 62px;
    background: url("http://ww3.wholesalesolar.com/ico/OG-BLLPRK-COST-button-rollover.gif") no-repeat 0 0;

}

#offgridballpark:hover {
    background-position: -90px 0px;
}

#offgridballpark span {
    position: absolute;
    left: -5000px;
}

#solarquote {
    display: block;
    width: 160px;
    height: 59px;
    background: url("http://ww3.wholesalesolar.com/ico/FREE-SOLAR-QUOTE-160-rollover.gif") no-repeat 0 0;

}

#solarquote:hover {
    background-position: -160px 0px;
}

#solarquote span {
    position: absolute;
    left: -5000px;
}

.topics {
    margin-bottom: 20px;
}

.strong, .title, .title2, .titleRedLg, .title3 {
    font-weight: 700;
}

.title, h3 {
    font-size: 1.1em;
    color: #039;
    font-weight: 700;
}

.calculator {
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 3px solid #083972;

}

.calculator td {
    border-bottom: 1px solid #083972;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1em;
}

@media screen and (max-width: 767px) {
    #toppanel {
        display: none;
    }

    .navbar {
        display: none;
    }

    .mobile, .mobileMenu {
        display: inline-block;
    }

    .mobileHide {
        display: none;
    }

    .menu-btn-bg {
        height: 80px;
        box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.75);
    }

    #mobile-menu-toggle {
        display: block;
    }

    div#sidr {
        display: block;
    }

    .mobileSearch {
        width: 100%;
    }

    #mobileCart {
        width: 200px;
        height: 40px;
        margin: -10px auto 0 auto;
        top: -10px;
        position: relative;
        display: block;
    }

    .uc-cart-summary {
        margin-left: 1em;
    }

    .info-center a {
        line-height: 2.25em;
    }

    #Container_jbeeb_21, #TextBox_jbeeb_23 {
        display: none;
    }

    .uc-cart-summary-details img {
        width: 2.7em;
    }

    .relevantTopics li, .relevantTopics a {
        display: inline-block;
        padding-bottom: 0.5em;
    }

    .pageTopics a {
        display: inline-block;
        padding-bottom: 0.5em;
    }

    .footer-bar {
        position: relative;
        top: 500px;
    }
}

.searchsubmit.ucAddToCartDefault {
    padding-top: 0px;
    padding-bottom: 0px;
}

div#sidr {
    margin: 0px;
    -webkit-box-shadow: -20px 0px 50px -15px rgba(0, 0, 0, 0.75);
    box-shadow: -20px 0px 50px -15px rgba(0, 0, 0, 0.75);
}

.cart-price-print {
    display: none;
}

a {
    text-decoration: underline;
}

.relevantTopics {
    border: 1px solid #083972;
    padding: 10px 30px;
}

.relevantTopics ul {
    list-style-type: none;
    padding-left: 10px;
}

.pageTopics {
    padding: 10px 30px;
}

.wssHighlights {
    border: 1px solid #083972;
    padding: 0;
}

.wssHighlights span a {
    display: inline-block;

}

.wssHighlights span {
    width: 100%;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 0 0.3em 0;
    border-bottom: 1px solid #083972;
}

.wssHighlights span span {
    border: none;
    padding: 0;
}

.wssHighlights span:nth-child(9) {
    border-bottom: 0;
}

@media screen and (max-width: 900px) {
    #right-column {
        display: none;
    }

    #mobile-menu-toggle {
        display: block;

    }

    #add-to-cart-success {
        padding: 1.75em !important;
        left: 5% !important;
        width: 90% !important;
    }

    .popup-buttons {
        white-space: pre-line;
        margin: 0.75em auto;
        display: block;
    }

    #close {
        top: 3px !important;
    }

    #view-cart-modal {
        display: inline-block;
        white-space: nowrap;
        margin-top: 0;
    }

    #continue-shopping {
        display: block;
    }

}

@media screen and (min-width: 767px) and (max-width: 900px) {
    #mobile-menu-toggle {
        top: 40px
    }

    #toppanel {
        display: none;
    }

}

#left-column, #right-column {
    max-width: 225px;
    min-width: 133px;
}

#right-column {
    float: left;
}

#left-column {
    float: left;
}

#left-column .img-responsive {
    left: 0px;
    right: 0px;
    margin: auto;
}

.img-responsive {
    /*padding: 5px;*/
}

.greyBox {
    border: 1px solid #083972;
    padding: 15px;
    background-color: #e4e4e4;
}

.greyBox img {
    padding-right: 2px;
    vertical-align: sub;
}

.playBtn {
    position: absolute;
    width: 60px;
    height: 60px;
    z-index: 999;
    display: block;
    opacity: 0.55;
    background: url('http://ww3.wholesalesolar.com/banner/Video-Play-Button.png') no-repeat;
    background-size: 67px 48px;
}

.sidr {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-x: hidden;
    overflow-y: auto;
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 15px;
    background: #f8f8f8;
    color: #333;
    -webkit-box-shadow: inset 0 0 5px 5px #ebebeb;
    box-shadow: inset 0 0 5px 5px #ebebeb
}

.sidr .sidr-inner {
    padding: 0 0 15px
}

.sidr .sidr-inner > p {
    margin-left: 15px;
    margin-right: 15px
}

.sidr.right {
    left: auto;
    right: -260px
}

.sidr.left {
    left: -260px;
    right: auto
}

.sidr h1, .sidr h2, .sidr h3, .sidr h4, .sidr h5, .sidr h6 {
    font-size: 11px;
    font-weight: normal;
    padding: 0 15px;
    margin: 0 0 5px;
    color: #333;
    line-height: 24px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
    background-image: -webkit-linear-gradient(#ffffff, #dfdfdf);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dfdfdf));
    background-image: -webkit-linear-gradient(#ffffff, #dfdfdf);
    background-image: linear-gradient(#ffffff, #dfdfdf);
    -webkit-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2)
}

.sidr p {
    font-size: 13px;
    margin: 0 0 12px
}

.sidr p a {
    color: rgba(51, 51, 51, 0.9)
}

.sidr > p {
    margin-left: 15px;
    margin-right: 15px
}

.sidr ul {
    display: block;
    margin: 0 0 15px;
    padding: 0;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #fff
}

.sidr ul li {
    display: block;
    margin: 0;
    line-height: 48px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #dfdfdf
}

.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
    border-top: none;
    line-height: 49px
}

.sidr ul li:hover > a, .sidr ul li:hover > span, .sidr ul li.active > a, .sidr ul li.active > span, .sidr ul li.sidr-class-active > a, .sidr ul li.sidr-class-active > span {
    -webkit-box-shadow: inset 0 0 15px 3px #ebebeb;
    box-shadow: inset 0 0 15px 3px #ebebeb
}

.sidr ul li a, .sidr ul li span {
    padding: 0 15px;
    display: block;
    text-decoration: none;
    color: #333
}

.sidr ul li ul {
    border-bottom: none;
    margin: 0
}

.sidr ul li ul li {
    line-height: 40px;
    font-size: 13px
}

.sidr ul li ul li:last-child {
    border-bottom: none
}

.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
    border-top: none;
    line-height: 41px
}

.sidr ul li ul li:hover > a, .sidr ul li ul li:hover > span, .sidr ul li ul li.active > a, .sidr ul li ul li.active > span, .sidr ul li ul li.sidr-class-active > a, .sidr ul li ul li.sidr-class-active > span {
    -webkit-box-shadow: inset 0 0 15px 3px #ebebeb;
    box-shadow: inset 0 0 15px 3px #ebebeb
}

.sidr ul li ul li a, .sidr ul li ul li span {
    color: rgba(51, 51, 51, 0.8);
    padding-left: 30px
}

.sidr form {
    margin: 0 15px
}

.sidr label {
    font-size: 13px
}

.sidr input[type="text"], .sidr input[type="password"], .sidr input[type="date"], .sidr input[type="datetime"], .sidr input[type="email"], .sidr input[type="number"], .sidr input[type="search"], .sidr input[type="tel"], .sidr input[type="time"], .sidr input[type="url"], .sidr textarea, .sidr select {
    width: 100%;
    font-size: 13px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: none;
    background: rgba(0, 0, 0, 0.1);
    color: rgba(51, 51, 51, 0.6);
    display: block;
    clear: both
}

.sidr input[type=checkbox] {
    width: auto;
    display: inline;
    clear: none
}

.sidr input[type=button], .sidr input[type=submit] {
    color: #f8f8f8;
    background: #333
}

.sidr input[type=button]:hover, .sidr input[type=submit]:hover {
    background: rgba(51, 51, 51, 0.9)
}

a.plainlink {
    text-decoration: none;
    color: inherit
}

.header-container .our-phone-number {
    position: absolute;
    /*width: 150px;*/
    left: 450px;
    color: #083972;
    font: 13pt Trebuchet MS, Trebuchet MS Regular, Trebuchet, Arial, Helvetica, sans-serif;
    text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;
    text-align: left;
    letter-spacing: 0.1em;
    top: 67px;

}

.header-container .hidden-sm .our-phone-number {
    top: 70px;
    left: 150px;
    text-shadow: none;
    color: white;
}

.header-container .visible-sm .our-phone-number {
    top: 60px;
    left: 10px;
    text-shadow: none;
    color: white;
}

.header-container .visible-xs .our-phone-number {
    position: absolute;
    top: 57px;
    left: 150px;
    text-align: right;
    white-space: nowrap;
    text-shadow: none;
    color: white;
}

.header-container .visible-sm img {
    width: 50vw
}

.header-container .visible-xs img {
    height: 90px
}

#close {
    position: absolute;
    top: 10px;
    padding: 10px;
    border: 1px solid #e4e4e4;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#close:hover {
    background-color: #e4e4e4;
    border-color: #083972;
}

#close {
    right: 8px;
    cursor: pointer;
}

#toggle > #close {
    right: 0px;
}

#continue-shopping {
    margin-right: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

#view-cart-modal {
    display: inline-block;
    white-space: nowrap;
}

.added-items {
    margin-top: 20px;
}

.popup-buttons a {
    width: 150px;
    padding: 5px 10px;
    border: 2px solid;
}

#Stage_jbeeb_3 {
    width: 333px !important;

}

.item-price {
    display: block;
}

.uc-cart-mobile-text, .cart-icon {
    float: left;
}

.uc-cart-mobile-text {
    margin-top: 5px;
    text-decoration: none;
}

.mobileMenu #mobileCart {
    margin: 0 auto;
}

#mobile-menu-toggle {top: 20px !important}

#mobile-menu-toggler {position: fixed; width: 260px;}

.top-row ul {padding-left:1em;}
.category-main-content { padding-bottom:1em; }
.category-table-top {margin-top:2em;}

.nav-section {
    border: 1px solid #083972 !important;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    margin-bottom: 2em;
    margin-left: 0;
    margin-right: 0;
    background-color: #e4e4e4;
}
.row.nav-section div {
    padding-bottom: 0.75em;
}
@media screen and (max-width: 900px) {
    .nav-link {
        padding: 1em;
        display: inline-block;
    }
}

.batteryMenu {
    border: 1px solid #083972;
    padding: .8em;
}

.row.top-row{
    position: relative;
}

.row.top-row div:not(:last-child){
    position: absolute;
    bottom: 0px;
}
.row.top-row div:nth-child(2){
    left: 30%;
}

.product-additional-image {text-align: center; padding: 1em}